<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    {% load mis_tags %}
</head>
<body>
    <h1>Info adicional</h1>

    <a href="{% url 'modificar_usuario' info_adicional.usuario.id %}">Informacion Basica</a>

<form action="" method="POST" id="IngresoFormulario" enctype="multipart/form-data">
    {% csrf_token %}


    <label for="">Twitter :</label>
    <input type="url" value=" {% if info_adicional.link_twitter %}{{info_adicional.link_twitter}}{% endif %}" name="txtTwitter" id="txtTwitter" placeholder="txtTwitter" class="form-control col-9">
    <br><br>

    <label for="">Instagram :</label>
    <input type="url" value="{% if info_adicional.link_instagram %}{{ info_adicional.link_instagram }}{% endif %}" name="txtInstagram" id="txtInstagram" placeholder="txtInstagram" class="form-control col-9">
    <br><br>

    <label for="">Facebook :</label>
    <input type="url" value="{% if info_adicional.link_facebook %}{{ info_adicional.link_facebook  }}{% endif %}" name="txtFacebook" id="txtFacebook" placeholder="txtFacebook" class="form-control col-9">
    <br><br>

    <label for="">Linkedin :</label>
    <input type="url" value="{% if info_adicional.link_linkedin %}{{ info_adicional.link_linkedin }}{% endif %}" name="txtLinkedin" id="txtLinkedin" placeholder="txtLinkedin" class="form-control col-9">
    <br><br>

    <label for="">Pinterest :</label>
    <input type="url" value="{% if info_adicional.link_pinterest %}{{ info_adicional.link_pinterest }}{% endif %}" name="txtPinterest" id="txtPinterest" placeholder="txtPinterest" class="form-control col-9">
    <br><br>

    <label for="">Tumblr :</label>
    <input type="url" value="{% if info_adicional.link_tumblr %}{{ info_adicional.link_tumblr }}{% endif %}" name="txtTumblr" id="txtTumblr" placeholder="txtTumblr" class="form-control col-9">
    <br><br>

    <label for="">Youtube :</label>
    <input type="url" value="{% if info_adicional.link_youtube %}{{ info_adicional.link_youtube }}{% endif %}" name="txtYoutube" id="txtYoutube" placeholder="txtYoutube" class="form-control col-9">
    <br><br>

    <label for="">Deviantart :</label>
    <input type="url" value="{% if info_adicional.link_deviantart %}{{ info_adicional.link_deviantart }}{% endif %}" name="txtDeviantart" id="txtDeviantart" placeholder="txtDeviantart" class="form-control col-9">
    <br><br>

    <label for="">Artstation :</label>
    <input type="url" value="{% if info_adicional.link_artstation %}{{ info_adicional.link_artstation }}{% endif %}" name="txtArtstation" id="txtArtstation" placeholder="txtArtstation" class="form-control col-9">
    <br><br>

    <label for="">My web :</label>
    <input type="url" value="{% if info_adicional.link_my_web %}{{ info_adicional.link_my_web }}{% endif %}" name="txtMyWeb" id="txtMyWeb" placeholder="txtMyWeb" class="form-control col-9">
    <br><br>

    <hr>
    <h3>Herramientas que Usas:</h3>
    {% for t in tools %}
    <div class="custom-control custom-radio"  >
        <input type="checkbox" class="custom-control-input" name="t[]" value="{{ t.id }}" 

            {% is_tags_tools t.id info_adicional.usuario.id as resp %}
            {% if resp %}{{'checked'}}{% endif %} 
        >
        <label class="custom-control-label" for="{{ t.nombre }}">#{{ t.nombre }}</label>
    </div>
    {% endfor %}    

    <input class="btn btn-info" type="submit" name="btnGuardar" id="btnGuardar" value="Guardar">

    {{mensaje}}
</form>

    

</body>
</html>